id: paypal-braintree-token

info:
  name: Paypal Braintree Access Token
  author: 302Found
  severity: high

file:
  - extensions:
      - all

    extractors:
      - type: regex
        regex:
          - "access_token\\$production\\$[0-9a-z]{16}\\$[0-9a-f]{32}"